package com.extjs.gxt.ui.client.widget.tree;

public class TreeHelper {
	public static Tree getTree(TreeItem item) {
		return item.tree;
	}

	public static void setTree(TreeItem item, Tree tree) {
		item.tree = tree;
	}
}
